{
  "name": "izonay-mobile",
  "version": "2.14.1",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --https",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@azure/msal-browser": "^2.16.1",
    "@babel/plugin-proposal-class-properties": "^7.18.6",
    "axios": "^0.21.1",
    "chokidar": "^3.5.1",
    "core-js": "^3.6.5",
    "dayjs": "^1.10.7",
    "pdfjs-dist": "3.1.81",
    "register-service-worker": "^1.7.1",
    "sweetalert": "^2.1.2",
    "vue": "^2.6.11",
    "vue-circular-count-down-timer": "^2.0.0",
    "vue-doc-preview": "^0.3.2",
    "vue-pdf-embed": "^1.2.1",
    "vue-router": "^3.2.0",
    "vue-sweetalert2": "^5.0.2",
    "vuex": "^3.4.0"
  },
  "devDependencies": {
    "@babel/plugin-proposal-optional-chaining": "^7.21.0",
    "@babel/plugin-proposal-private-methods": "^7.18.6",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-pwa": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/eslint-config-prettier": "^6.0.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-prettier": "^3.1.3",
    "eslint-plugin-vue": "^6.2.2",
    "prettier": "^1.19.1",
    "vue-template-compiler": "^2.6.11"
  }
}
